# Visualization Library A lightweight C++ OpenGL middleware for 2D/3D graphics | [Home] [Tutorials] [All Classes] [Grouped Classes]

# vlGLUT Namespace Reference

The GLUT bindings namespace. More...

## Classes
class | GLUTWindow
| The GLUTWindow class implements an OpenGLContext using the GLUT API. More...
## Functions
void | atexit_visualization_library_shutdown ()

## Detailed Description

The GLUT bindings namespace.

## Function Documentation

void vlGLUT::atexit_visualization_library_shutdown | ( |  | ) |

Visualization Library v2009.08 Reference Documentation
Copyright 2005-2009 Michele Bosi. All rights reserved.
Updated on Sun Nov 29 11:11:58 2009.
Permission is granted to use this page to write and publish articles regarding Visualization Library.